• 帮助
  • 关于
  • 关于我们
  • 荣誉资质
  • 新闻公告
  • 联系我们
  • 加入我们
  • 首页>
  • 通知公告>
  • 20191012安全公告
  • 20191012安全公告

    发布时间:2019-10-12

    鉴于windows 2008 R2版存在CVE-2019-0708远程桌面代码执行漏洞,黑客借此漏洞可窃取服务器数据或将服务器攻击蓝屏。目前该系统版本尚无法直接修复,建议尽快将原系统更换为 Windows 2008 R2 SP1版本,具体操作方法:选择Windows 2008 R2 SP1镜像模板重新安装系统,在此操作前务必将应用、数据备份,系统替换安装完成后恢复相应的应用和数据,以免造成不必要的损失。

  • 关于我们

  • 公司介绍
  • 新闻动态
  • 加入我们
  • 服务协议
  • 微信公众号